[HEADER]
VERSION=2
[BRAKE_0]
NAME=maz_rx7_90_lod0_taillightR_tail_light_lod0_
COLOR=1020,0,0
OFF_COLOR=80,0,0
SIMULATE_HEATING=1
INTENSITY=1
[BRAKE_1]
NAME=maz_rx7_90_lod0_taillightL_tail_light_lod0_
COLOR=1020,0,0
OFF_COLOR=80,0,0
SIMULATE_HEATING=1
INTENSITY=1
[BRAKE_2]
NAME=maz_rx7_90_lod0_body_tail_light_lod0_
COLOR=25,20,12 ,5.5
[LIGHT_ANIMATION_0]
FILE=lights.ksanim
TIME=7
[LIGHT_0]
NAME=maz_rx7_90_lod0_headlightLdown_detail_glass_clear_
COLOR=25,20,12 ,5.5

[LIGHT_1]
NAME=maz_rx7_90_lod0_headlightLdown_head_light_
COLOR=25,20,12 ,5.5

[LIGHT_2]
NAME=FUEL_SUB1
COLOR=1,1,1
[LIGHT_3]
NAME=RPM_SUB1
COLOR=1,1,1
[LIGHT_4]
NAME=SPEED_SUB1
COLOR=1,1,1
[LIGHT_5]
NAME=BOOST_SUB1
COLOR=1,1,1
[LIGHT_6]
NAME=maz_rx7_90_cockpit_interior_gauge_emissive_
COLOR=2,1,1
[LIGHT_7]
NAME=maz_rx7_90_lod0_headlightRdown_head_light_
COLOR=25,20,12 ,5.5
[LIGHT_8]
NAME=maz_rx7_90_lod0_headlightRdown_detail_glass_clear_
COLOR=25,20,12 ,5.5
[LIGHT_9]
NAME=maz_rx7_90_cockpit_interior_gauge_needle_
COLOR=1,1,1

[LIGHT_10]
NAME=maz_rx7_90_cockpit_interior_badge_
COLOR=2,1,1
[LIGHT_11]
NAME=WATER_SUB1
COLOR=1,1,1
[LIGHT_12]
NAME=OIL_SUB1
COLOR=1,1,1

[LIGHT_13]
NAME=F2LightGlass
COLOR=25,20,12
[LIGHT_14]
NAME=FogLightsTopReflector
COLOR=130,130,90